Commits

Michael Granger committed cf053ff

Bump minor version, update history.

Comments (0)

Files changed (2)

+== v0.37.0 [2013-09-13] Michael Granger <ged@FaerieMUD.org>
+
+- Make explicitly-set 'nil' body also a bodiless response.
+- Add support for Sequel 4.x
+
+
 == v0.36.0 [2013-02-28] Michael Granger <ged@FaerieMUD.org>
 
 - Fixes for Ruby 2.
 	abort "\n\n>>> Mongrel2 requires Ruby 1.9.2 or later. <<<\n\n" if RUBY_VERSION < '1.9.2'
 
 	# Library version constant
-	VERSION = '0.36.0'
+	VERSION = '0.37.0'
 
 	# Version-control revision constant
 	REVISION = %q$Revision$